/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.hero-banner {
  overflow: hidden;
}
.hero-banner .hero-section .view-content .views-row {
  padding: 0;
}
.hero-banner .hero-section .view-content .views-row .field--name-field-media {
  position: relative;
  pointer-events: none;
}
.hero-banner .hero-section .view-content .views-row .field--name-field-media .field--name-field-media-video-file {
  position: relative;
  z-index: 1;
}
.hero-banner .hero-section .view-content .views-row .field--name-field-media .field--name-field-media-video-file video {
  width: 100%;
  max-width: 100%;
  height: 90vh;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}
.hero-banner .hero-section .view-content .views-row .field--name-field-media::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 225px;
  background: linear-gradient(357deg, rgba(16, 0, 0, 0) 32.82%, #020101 90.42%);
  pointer-events: none;
  z-index: 2;
}
.hero-banner .hero-section .view-content .views-row .field--name-field-media .field--name-field-media-image .drimage {
  height: 90vh;
}
.hero-banner .hero-section .view-content .views-row .overlay-hero-section {
  display: block;
  position: absolute;
  width: 100%;
  height: 90vh;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(16, 0, 0, 0) 32.82%, #000 90.42%);
  pointer-events: none;
  z-index: 3;
}
.hero-banner .hero-section .view-content .views-row .basic-info {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 53px;
  margin: 0 auto;
  z-index: 10;
}
@media (max-width: 61.99875rem) {
  .hero-banner .hero-section .view-content .views-row .basic-info .info-slide {
    padding: 0 1.5rem;
  }
}
.hero-banner .hero-section .view-content .views-row .basic-info .info-slide .field--name-body h2 {
  font-size: 6.125rem;
  text-shadow: 0 4px 9.8px #000;
}
@media (max-width: 61.99875rem) {
  .hero-banner .hero-section .view-content .views-row .basic-info .info-slide .field--name-body h2 {
    font-size: 4.125rem;
  }
}
@media (max-width: 47.99875rem) {
  .hero-banner .hero-section .view-content .views-row .basic-info .info-slide .field--name-body h2 {
    font-size: 3rem;
  }
}
@media (max-width: 47.99875rem) {
  .hero-banner .hero-section .view-content .views-row .basic-info .hero-link {
    flex-direction: column;
  }
}
.hero-banner .hero-section .region-hero-section.row {
  margin: 0;
}
.hero-banner .hero-section .region-hero-section.row > * {
  padding: 0;
}
.hero-banner .hero-section .scroll-explore {
  cursor: pointer;
  font-size: 0.9rem;
  animation: bounce 2s infinite;
}
.hero-banner .hero-section .scroll-explore span {
  margin-bottom: 0.5rem;
  letter-spacing: 1px;
}
.hero-banner .hero-section .scroll-explore .arrow {
  background: #b28f22;
  box-shadow: 0 0 50px 3px #b28f22;
  padding: 0.625rem;
  border-radius: 50%;
  line-height: 0;
}
.hero-banner .hero-section .scroll-explore .arrow::before {
  content: "";
  width: 11px;
  height: 9px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='11' height='9' viewBox='0 0 11 9' fill='none'><mask id='m' maskUnits='userSpaceOnUse' x='0' y='0' width='11' height='9'><path d='M10.375 0L0 0L0 8.44992L10.375 8.44992L10.375 0Z' fill='white'/></mask><g mask='url(%23m)'><path d='M0.220697 3.75489C-0.062739 3.98849 -0.062739 4.3672 0.220697 4.6008L4.67841 8.27474C4.82009 8.39152 5.00601 8.44993 5.19193 8.44993C5.37711 8.44993 5.56303 8.39152 5.70478 8.27474L10.1624 4.6008C10.4459 4.3672 10.4459 3.98849 10.1624 3.75489C9.87899 3.52128 9.41948 3.52128 9.13537 3.75489L5.19193 7.00559L1.24775 3.75489C0.963637 3.52128 0.504133 3.52128 0.220697 3.75489ZM5.70478 4.69506C5.56303 4.81183 5.37711 4.87025 5.19193 4.87025C5.00601 4.87025 4.82009 4.81183 4.67841 4.69506L0.220697 1.02173C-0.0627393 0.787516 -0.0627393 0.408803 0.220696 0.175202C0.504132 -0.0583995 0.963636 -0.0583995 1.24775 0.175202L5.19193 3.42591L9.13537 0.175201C9.41948 -0.0584002 9.87899 -0.0584003 10.1624 0.175201C10.4459 0.408802 10.4459 0.787515 10.1624 1.02173L5.70478 4.69506Z' fill='%23020101'/></g></svg>");
}
@media (max-width: 74.99875rem) {
  .hero-banner .hero-section .scroll-down-mobile {
    display: flex !important;
  }
}
@media (max-width: 35.99875rem) {
  .hero-banner .hero-section .logo-sela-plus-hero-section {
    display: flex !important;
    margin: 0 auto;
    justify-content: center;
  }
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
